
Redmine - Defect #32795

Remove RubyGems from Requirements in doc/INSTALL

2020-01-13 08:50 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: 4.2.0   

Resolution: Fixed Affected version:  

Description

You don't have to install RubyGems by hand because it is always installed together with Ruby since Ruby 1.9.

diff --git a/doc/INSTALL b/doc/INSTALL

index 2213887fa..faa74a48e 100644

--- a/doc/INSTALL

+++ b/doc/INSTALL

@@ -8,7 +8,6 @@ http://www.redmine.org/

 == Requirements

 * Ruby >= 2.3

-* RubyGems

 * Bundler >= 1.5.0

 * A database:

Associated revisions

Revision 19428 - 2020-01-14 07:18 - Go MAEDA

Remove RubyGems from Requirements in doc/INSTALL (#32795).

History

#1 - 2020-01-14 07:28 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Updated the document.
